body.path-node.node--type-simplenews-issue article .field--name-body {
  background-color: white; }
body.path-node.node--type-simplenews-issue .field--name-body::after, body.path-node.node--type-simplenews-issue .field--name-body::before {
  display: none; }
body.path-node.node--type-simplenews-issue article.node {
  max-width: 1280px;
  margin-top: 50px;
  padding: 20px; }
  body.path-node.node--type-simplenews-issue article.node .node__content {
    display: flex;
    flex-direction: column; }
    body.path-node.node--type-simplenews-issue article.node .node__content p {
      color: black; }
    body.path-node.node--type-simplenews-issue article.node .node__content .view-content.row {
      margin-left: 5px !important;
      margin-right: 5px !important; }
  body.path-node.node--type-simplenews-issue article.node .field--name-body, body.path-node.node--type-simplenews-issue article.node .field--name-field-product {
    flex-basis: auto;
    padding: 0; }
  body.path-node.node--type-simplenews-issue article.node .field--name-field-product {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background-color: #E5E5E5;
    padding: 20px;
    margin-top: 20px; }
    body.path-node.node--type-simplenews-issue article.node .field--name-field-product .field__item {
      padding: 5px; }
      body.path-node.node--type-simplenews-issue article.node .field--name-field-product .field__item > article {
        display: flex;
        flex-direction: column;
        max-width: 348px;
        width: 100%;
        padding: 10px; }
        body.path-node.node--type-simplenews-issue article.node .field--name-field-product .field__item > article .field--name-field-image {
          margin: 0;
          padding: 0; }
          body.path-node.node--type-simplenews-issue article.node .field--name-field-product .field__item > article .field--name-field-image img {
            width: 100%;
            height: auto; }
        body.path-node.node--type-simplenews-issue article.node .field--name-field-product .field__item > article .field--name-title, body.path-node.node--type-simplenews-issue article.node .field--name-field-product .field__item > article .field--name-field-date, body.path-node.node--type-simplenews-issue article.node .field--name-field-product .field__item > article .field--name-body {
          background-color: #1ABECB;
          color: #FFFFFF;
          padding-left: 15px;
          padding-right: 15px;
          font-family: "source-sans-pro-regular"; }
        body.path-node.node--type-simplenews-issue article.node .field--name-field-product .field__item > article .field--name-title {
          font-family: "source-sans-pro-bold"; }
        body.path-node.node--type-simplenews-issue article.node .field--name-field-product .field__item > article .field--name-field-date {
          font-family: "source-sans-pro-semibold"; }
body.path-node.node--type-simplenews-issue h1.title {
  font-size: 80px;
  padding-left: 0;
  text-align: center; }
